RubyGems Navigation menu

librarian-puppet 3.0.0

Simplify deployment of your Puppet infrastructure by automatically pulling in modules from the forge and git repositories with a single command.

Versions:

  1. 3.0.0 - January 15, 2018 (20.5 KB)
  2. 2.2.3 - April 21, 2016 (20 KB)
  3. 2.2.1 - June 27, 2015 (20 KB)
  4. 2.2.0 - May 23, 2015 (20 KB)
  5. 2.1.1 - May 22, 2015 (20 KB)
Show all versions (50 total)

Runtime Dependencies (3):

Development Dependencies (8):

  • aruba < 0.8.0
  • cucumber < 3.0.0
  • minitest ~> 5
  • mocha >= 0
  • puppet ~> 5.2.0
  • rake >= 0
  • rspec >= 0
  • simplecov >= 0.9.0
  • Owners:

    Authors:

    • Tim Sharpe, Carlos Sanchez

    SHA 256 checksum:

    77d976ca85fd886ce82666e2a492087d297f6aa1fa414f21fe9602b5f1b47b6c

    Total downloads 3,685,366

    For this version 1,407,722

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: